LABS(3)

NAME
labs - computes the absolute value of a long integer.

SYNOPSIS
#include <stdlib.h>

long int labs(long int j);

DESCRIPTION
The labs() function computes the absolute value of the long integer argument j.

RETURN VALUE
Returns the absolute value of the long integer argument.

CONFORMING TO
SVID 3, BSD 4.3, ISO 9899

NOTES
Trying to take the absolute value of the most negative integer is not defined.

SEE ALSO
abs(3), ceil(3), floor(3), fabs(3), rint(3)